[NumPy-Tickets] [NumPy] #1145: Fail to compile fortran code with recent Intel Fortran compiler for ia64

NumPy Trac numpy-tickets@scipy....
Thu Mar 3 01:25:52 CST 2011


#1145: Fail to compile fortran code with recent Intel Fortran compiler for ia64
------------------------+---------------------------------------------------
  Reporter:  cdavid     |       Owner:  somebody
      Type:  defect     |      Status:  closed  
  Priority:  normal     |   Milestone:  1.5.1   
 Component:  Other      |     Version:  1.3.0   
Resolution:  duplicate  |    Keywords:          
------------------------+---------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => duplicate


Comment:

 Same issue in #1448, with more info and a proposed patch. So closing this
 one as duplicate (even though this one is older). Any comment on #1448 and
 whether to apply the v64match there would be helpful.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1145#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list